cancel
Showing results for 
Search instead for 
Did you mean: 

Backup Exec 3600 R3 appliance not displaying BE 2014 SP2

Hello People,

I am back with my queries. lol

I need some help as usual.

I updated the Backup Exec 3600 R3 appliance with 2014 SP2 from Liveupdate.

I update the servers from the BE console. yet i get that the servers are running a different version of BE Remote Agent.

I can't see any information on the appliance for SP2 with version number 14.1.Rev 1786.1093.

The beremote on the servers all show version number 14.1.Rev 1786

Checking updates from the Appliance using the browser install updates says there is no update available.

I have restarted the appliance 2ice.

Please help.

 

2 Solutions

Accepted Solutions
Accepted Solution!

...you will need to log a

...you will need to log a call with Symantec around this:

http://www.symantec.com/business/support/index?page=content&id=TECH186813

Thanks!

View solution in original post

Accepted Solution!

Hi Craig, Contacted support

Hi Craig,

Contacted support and have manually installed the BE 2014 SP2.

Updated the servers and all i need is to restart at COB.

I really appreciate.

View solution in original post

19 Replies

...have you tried to install

...have you tried to install SP2 manually?

Otherwise open up BEutility.exe and run a repair of the BEDB, and then check again.

Thanks!

Hi Craig, I have not run the

Hi Craig,

I have not run the SP2 manually

 i can't run any installation on the Backup Exec 3600 appliance

to copy any file of folder i have to open the share from another machine

...then consider doing the

...then consider doing the database repair using BEutility.exe

Hi Craig, I have run the

Hi Craig,

I have run the repair and restarted the appliance, but still the same issue.

I am downloading the SP2, how fdo i manually installit on the Backup Exec appliance?

Accepted Solution!

...you will need to log a

...you will need to log a call with Symantec around this:

http://www.symantec.com/business/support/index?page=content&id=TECH186813

Thanks!

View solution in original post

Hi Craig, I guess i have to

Hi Craig,

I guess i have to contact support on this.

I will get back to you on the outcome.

Thank you for your help.

Hi Nene, You can not install

Hi Nene,

You can not install SP2 from LiveUpdate as it is not on LiveUpdate yet.

Do not install SP2 or any fixes or patches directly on the appliance. Only and always use the update feature in the WebUI!

Do not run BEDB repairs unless specifically instructed to or have a specific and clearly identified issue whene the instruction is to do a repair. This goes for any BE repairs!!

 

 

...do not run a BEDB repair

...do not run a BEDB repair using BEutility unless specifically instructed? Since when?

This has been advised for years now as all it does is fix issues that may exist. Done this so often I forgot how many times and never had data loss or BEDB corruption.

It's even advised by Symantec employees on this forum without checking any logs...

Thanks!

Accepted Solution!

Hi Craig, Contacted support

Hi Craig,

Contacted support and have manually installed the BE 2014 SP2.

Updated the servers and all i need is to restart at COB.

I really appreciate.

View solution in original post

Hi BackupBjoern, I just

Hi BackupBjoern,

I just finished with support via call and webex and the SP2 was manually installed.

Though i was initially informed not to install the SP2 on the appliance.

What will be the effect if it is installed on the BE appliance?

Hi BackupBjoern, Just to add,

Hi BackupBjoern,

Just to add, the media server and a few of the virtual machines all display SP2.

A test backup will be run to confirm all I needed the SP2 for are fine.

Thank you for the information. Its nice to know you responded to my call for support

Hi Nene, If you in the WebUI

Hi Nene,

If you in the WebUI go to installed updates and scroll down, does it show SP2 as installed for Backup Exec? It most likley will and it should then be ok. What we have seen is that if an update is installed outside of using the WebUI, especially with R2, next time when you do updates and then are using the WebUI this update will fail. So rule of thumb, always use the WebUI for updates. Unless there is something critical that must be fixed as that will then be more important than any potential minor side effects.

Hi BB, I am most greatful for

Hi BB,

I am most greatful for this concern.

The update from the WebUI was not working. Liveupdate actually showed that it updated and i was wondering y it was not displaying.

I have it displaying now on the media server and the beremote on the servers.

Thank you.

HI Nene, The update from the

HI Nene,

The update from the WebUI would not work as SP2 is not on LiveUpdate yet. Where you need to check that it is displayed is in the Installed Updates tab in the WebUI. If this is not listed there it may either a. download and apply SP2 again when it indeed is on LiveUpdate b. the LiveUpdate using the WebUI will stop working.

Great stuff...

Great stuff...

Good Day! I try checking

Good Day!

I try checking update for my 3600 appliance, but WebUI in log file:

Checking for an update to the following product: Backup Exec X64, Version: 14.1.1786.0
There are no updates available for this product.

And not found SP2 for Backup Exec.

How install product update to SP2 over WebUI?

Need Wait?

Hello, Yes, there are no

Hello,

Yes, there are no updates at present on LU for BE2014, appliance/not appliance.

Wait for when the update is available on LU and do not run a manual install of SP2.

I will post here when it is avaialbe and it is soon forthcomming!

Yes please keep us up to date

Yes please keep us up to date on this, we have a customer waiting for the fixes inside SP2.

hi BackupBjoern, Are you

hi BackupBjoern,

Are you saying the installation of SP2 on the BE 2014 is not advisable?

remember i already installed it.